--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Stop page numbering. Returns <tt>false</tt> if page numbering is off.
- !ruby/struct:SM::Flow::P 
  body: If <tt>stop_total</tt> is true, then then the totaling of pages for this page numbering <tt>scheme</tt> will be stopped as well. If <tt>stop_at</tt> is <tt>:current</tt>, then the page numbering will stop at this page; otherwise, it will stop at the next page.
- !ruby/struct:SM::Flow::P 
  body: This method has been dprecated.
full_name: PDF::Writer#stop_page_numbering
is_singleton: false
name: stop_page_numbering
params: (stop_total = false, stop_at = :current, scheme = 0)
visibility: public
